.search-results main {
    display: flex;
    flex-wrap: wrap;
}

.search-results .page-header {
    width: 100%;
}

.search-results article {
    width: 33%;
    padding: 10px;
}

.search-results .inside-article {
    display: flex;
    flex-wrap: wrap;
}

.search-results header.entry-header {
    order: 2;
    margin-top: 10px;
}

.search-results header.entry-header h2{
    font-size: 1.6em;
}

.search-results header.entry-header h2 a{
    color: var(--blue);
}
.search-results header.entry-header h2 a:hover{
    color: var(--red);
}


.search-results .post-image {
    order: 1;
}

.search-results .post-image img{
    max-width: 100%;
    height: 200px;
    object-fit: cover;
}

.search-results .entry-summary {
    font-size: 0.8em;
    order: 3;
    margin-top: 1em;
}
